MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005587ATutorSocialpublic2015-06-08 09:402016-01-01 09:59
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2 
Target VersionFixed in Version2.2.1 
Summary0005587: Networking search result, not results
DescriptionWhen searching in Networking through My Contacts,only the number of results is displayed, with no people displayed

see: http://www.atutor.ca/view/7/25415/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#173a82d..b971478
Attached Files

- Relationships

-  Notes
(0007058)
akram (reporter)
2015-06-10 09:45
edited on: 2015-06-10 09:46

I can be fixed by changing the line:

if (!isset($relationship)){
in the function getRelationship($id) in PrivacyController.class.php file to:

if (empty($relationship)){

(0007094)
greg (administrator)
2015-12-29 15:30

converted $relationship using php list(), originally left out when queryDB() was added
(0007140)
greg (administrator)
2016-01-01 09:59

Closed for 2.2.1

- Related Changesets
ATutor: master b971478b
Timestamp: 2015-12-29 15:29:19
Author: greg
Details ] Diff ]
5587 converted using php list(), originally left out when queryDB() was added
mod - mods/_standard/social/lib/classes/PrivacyControl/PrivacyController.class.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2015-06-08 09:40 greg New Issue
2015-06-10 09:45 akram Note Added: 0007058
2015-06-10 09:46 akram Note Edited: 0007058 View Revisions
2015-12-29 15:30 greg SVN Revision# => 173a82d..b971478
2015-12-29 15:30 greg Note Added: 0007094
2015-12-29 15:30 greg Status new => resolved
2015-12-29 15:30 greg Fixed in Version => 2.2.1
2015-12-29 15:30 greg Resolution open => fixed
2015-12-29 15:30 greg Assigned To => greg
2015-12-29 18:52 greg Changeset attached => ATutor master b971478b
2016-01-01 09:59 greg Note Added: 0007140
2016-01-01 09:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker